<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('tax_calculations', function (Blueprint $table) {
            $table->renameColumn('module_id', 'voucher_master_id');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('tax_calculations', function (Blueprint $table) {
            $table->renameColumn('voucher_master_id', 'module_id');
        });
    }
};
